@charset "UTF-8";

@font-face {
  font-family: "htb-framework";
  src:url("../fonts/htb-framework.eot");
  src:url("../fonts/htb-framework.eot?#iefix") format("embedded-opentype"),
  url("../fonts/htb-framework.woff") format("woff"),
  url("../fonts/htb-framework.ttf") format("truetype"),
  url("../fonts/htb-framework.svg#htb-framework") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "htb-framework" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fi-"]:before,
[class*=" fi-"]:before {
  font-family: "htb-framework" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fi-user-line:before {
  content: "\61";
}
.fi-group-line:before {
  content: "\62";
}
.fi-user:before {
  content: "\63";
}
.fi-group:before {
  content: "\64";
}
.fi-company:before {
  content: "\65";
}
.fi-dashboard:before {
  content: "\66";
}
.fi-user-add-line:before {
  content: "\67";
}
.fi-plus-line:before {
  content: "\68";
}
.fi-list:before {
  content: "\69";
}
.fi-delete:before {
  content: "\6a";
}
.fi-edit:before {
  content: "\6b";
}
.fi-plus:before {
  content: "\6c";
}
.fi-gears-setting:before {
  content: "\6d";
}
.fi-details:before {
  content: "\6e";
}
.fi-angle-up:before {
  content: "\6f";
}
.fi-angle-down:before {
  content: "\70";
}
.fi-password:before {
  content: "\71";
}
.fi-infrastructure:before {
  content: "\72";
}
.fi-invoices:before {
  content: "\73";
}
.fi-help:before {
  content: "\74";
}
.fi-folder-open:before {
  content: "\75";
}
.fi-folder:before {
  content: "\76";
}
.fi-wreck:before {
  content: "\77";
}
.fi-online-status:before {
  content: "\78";
}
.fi-warning:before {
  content: "\79";
}
.fi-search-find:before {
  content: "\7a";
}
.fi-ok:before {
  content: "\41";
}
.fi-reserved:before {
  content: "\43";
}
.fi-circle:before {
  content: "\45";
}
.fi-phone:before {
  content: "\46";
}
.fi-mail:before {
  content: "\47";
}
.fi-fax:before {
  content: "\48";
}
.fi-logs:before {
  content: "\49";
}
.fi-charge-logs:before {
  content: "\4a";
}
.fi-key:before {
  content: "\21427";
}
.fi-debug:before {
  content: "\4b";
}
.fi-folder-line-open:before {
  content: "\4c";
}
.fi-line-ok:before {
  content: "\4d";
}
.fi-line-nok:before {
  content: "\4e";
}
.fi-remove:before {
  content: "\4f";
}
.fi-check-mark:before {
  content: "\50";
}
.fi-nok:before {
  content: "\51";
}
.fi-angle-right:before {
  content: "\52";
}
.fi-chart:before {
  content: "\53";
}
.fi-pencil-square:before {
  content: "\54";
}
.fi-datasheet:before {
  content: "\56";
}
.fi-shield:before {
  content: "\57";
}
.fi-money:before {
  content: "\58";
}
.fi-photo:before {
  content: "\59";
}
.fi-play:before {
  content: "\5a";
}
.fi-advertise:before {
  content: "\30";
}
.fi-screen-desktop:before {
  content: "\31";
}
.fi-contacts:before {
  content: "\32";
}
.fi-tags:before {
  content: "\33";
}
.fi-linked:before {
  content: "\34";
}
.fi-globe-world:before {
  content: "\35";
}
.fi-pin-map:before {
  content: "\36";
}
.fi-note:before {
  content: "\37";
}
.fi-bar:before {
  content: "\38";
}
.fi-circle-info:before {
  content: "\39";
}
.fi-touch:before {
  content: "\21";
}
.fi-facebook:before {
  content: "\22";
}
.fi-google-plus:before {
  content: "\1111";
}
.fi-battery:before {
  content: "\42";
}
.fi-circle-black-plus:before {
  content: "\24";
}
.fi-plus-simple:before {
  content: "\25";
}
.fi-phone-1:before {
  content: "\26";
}
.fi-arrow-left:before {
  content: "\6160";
}
.fi-arrow-right:before {
  content: "\27";
}
.fi-spinner:before {
  content: "\23526";
}
.fi-power:before {
  content: "\1863";
}
.fi-business-house:before {
  content: "\1864";
}
.fi-car-construction:before {
  content: "\1862";
}
.fi-tourism:before {
  content: "\1865";
}
.fi-energy-production:before {
  content: "\1866";
}
.fi-electric-station:before {
  content: "\1867";
}
.fi-customer-management:before {
  content: "\1868";
}
.fi-reporting:before {
  content: "\1869";
}
.fi-mobile-activation:before {
  content: "\1870";
}
.fi-sim:before {
  content: "\44168";
}
.fi-box:before {
  content: "\23158";
}
.fi-remote-control:before {
  content: "\1872";
}
.fi-map-card:before {
  content: "\1873";
}
.fi-payment2:before {
  content: "\1874";
}
.fi-support:before {
  content: "\1875";
}
.fi-information-mobile:before {
  content: "\1876";
}
.fi-paypal-express:before {
  content: "\1877";
}
.fi-googlewallet-card:before {
  content: "\1878";
}
.fi-amazon-card:before {
  content: "\1879";
}
.fi-scroller:before {
  content: "\1880";
}
.fi-external-link:before {
  content: "\23";
}
.fi-calendar:before {
  content: "\28";
}
.fi-twitter:before {
  content: "\29";
}
.fi-linkedin:before {
  content: "\2a";
}
.fi-xing:before {
  content: "\2b";
}
.fi-google-plus-1:before {
  content: "\2c";
}
.fi-facebook-1:before {
  content: "\2d";
}
.fi-pinterest:before {
  content: "\2e";
}
.fi-digg6:before {
  content: "\2f";
}
.fi-delicious8:before {
  content: "\3a";
}
.fi-folder-1:before {
  content: "\3b";
}
.fi-link-round:before {
  content: "\3c";
}
.fi-arrow-circle-down-line:before {
  content: "\3d";
}
.fi-download:before {
  content: "\3e";
}
.fi-in:before {
  content: "\3f";
}
.fi-out:before {
  content: "\40";
}
.fi-sitemap:before {
  content: "\5b";
}
.fi-link:before {
  content: "\5d";
}
.fi-viral:before {
  content: "\5e";
}
.fi-responsive12:before {
  content: "\5f";
}
.fi-electronic:before {
  content: "\60";
}
.fi-myclient-roamingstation:before {
  content: "\7c";
}
.fi-roamingclient-mystation:before {
  content: "\7d";
}
.fi-station-type-cs-attached:before {
  content: "\7e";
}
.fi-qr:before {
  content: "\e002";
}
.fi-rfid-direct:before {
  content: "\7b";
}
.fi-rfid-roaming:before {
  content: "\e003";
}
.fi-myclient-mystation:before {
  content: "\e004";
}
.fi-station-type-cs:before {
  content: "\5c";
}
.fi-station-type-wb-attached:before {
  content: "\e000";
}
.fi-station-type-wb:before {
  content: "\e001";
}
.fi-rfid-payment:before {
  content: "\e005";
}
.fi-chargelogs:before {
  content: "\e006";
}
.fi-check:before {
  content: "\e008";
}
.fi-play-1:before {
  content: "\e009";
}
.fi-playall:before {
  content: "\e00a";
}
.fi-rewind:before {
  content: "\e00b";
}
.fi-simcard:before {
  content: "\e00c";
}
.fi-station:before {
  content: "\e00d";
}
.fi-rewindall:before {
  content: "\e00e";
}
.fi-invoice:before {
  content: "\e00f";
}
.fi-arrow:before {
  content: "\e010";
}
.fi-charging-since:before {
  content: "\e011";
}
.fi-check-1:before {
  content: "\e012";
}
.fi-close-btn:before {
  content: "\e013";
}
.fi-contact:before {
  content: "\e014";
}
.fi-current-charging-power:before {
  content: "\e015";
}
.fi-knb:before {
  content: "\e016";
}
.fi-rfid-card:before {
  content: "\e017";
}
.fi-ticket:before {
  content: "\e019";
}
.fi-total-consumption:before {
  content: "\e01a";
}
.fi-pin:before {
  content: "\e01b";
}
.fi-station-1:before {
  content: "\e018";
}
.fi-confirm-order:before {
  content: "\e01c";
}
.fi-document-credit-note:before {
  content: "\e01e";
}
.fi-document-delivery-note:before {
  content: "\e01f";
}
.fi-document-offer:before {
  content: "\e020";
}
.fi-user-1:before {
  content: "\e007";
}
.fi-tickets:before {
  content: "\e021";
}
.fi-document-invoice:before {
  content: "\e01d";
}
.fi-document:before {
  content: "\55";
}
.fi-retour-document:before {
  content: "\e022";
}
.fi-ccs:before {
  content: "\e023";
}
.fi-typ2:before {
  content: "\e024";
}
.fi-typ1:before {
  content: "\e025";
}
.fi-tesla:before {
  content: "\e026";
}
.fi-schuko:before {
  content: "\e027";
}
.fi-connector-gbt-dc:before {
  content: "\e028";
}
.fi-connector-gbt-ac:before {
  content: "\e029";
}
.fi-chademo:before {
  content: "\e02a";
}
.fi-cee2:before {
  content: "\e02b";
}
.fi-cee1:before {
  content: "\e02c";
}
.fi-connector-type-1-combo:before {
  content: "\e02d";
}
.fi-forward:before {
  content: "\e03d";
}
.fi-foursquare:before {
  content: "\e03e";
}
.fi-charging-station-active:before {
  content: "\e02e";
}
.fi-charging-station-without-communication:before {
  content: "\e02f";
}
.fi-unpaid-invoices:before {
  content: "\e030";
}
.fi-frown-o:before {
  content: "\e031";
}
.fi-sad:before {
  content: "\e032";
}
.fi-rfid-icon-original:before {
  content: "\e033";
  font-size: 25px;
}
.fi-charging-station:before {
  content: "\44";
}
.fi-schuko-type-e:before {
  content: "\e034";
}
.fi-rfid-icon200:before {
  content: "\e036";
}
.fi-charging-station-inactive:before {
  content: "\e035";
}

/* HTB Connectors */
@font-face {
  font-family: "htb-connector-fonts";
  src:url("/application/views/global-admin-theme/assets/global/fonts/htb-connector-fonts.eot");
  src:url("/application/views/global-admin-theme/assets/global/fonts/htb-connector-fonts.eot?#iefix") format("embedded-opentype"),
  url("/application/views/global-admin-theme/assets/global/fonts/htb-connector-fonts.woff") format("woff"),
  url("/application/views/global-admin-theme/assets/global/fonts/htb-connector-fonts.ttf") format("truetype"),
  url("/application/views/global-admin-theme/assets/global/fonts/htb-connector-fonts.svg#htb-connector-fonts") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
    font-family: "htb-connector-fonts" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="connector-"]:before,
[class*=" connector-"]:before {
    font-family: "htb-connector-fonts" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.connector-ccs:before {
    content: "\61";
}
.connector-cee1p:before {
    content: "\62";
}
.connector-cee3p:before {
    content: "\63";
}
.connector-schuko:before {
    content: "\65";
}
.connector-tesla:before {
    content: "\66";
}
.connector-type1:before {
    content: "\67";
}
.connector-type2:before {
    content: "\68";
}
.connector-default:before {
    content: "\69";
}
.connector-gbt-ac:before {
    content: "\6a";
}
.connector-gbt-dc:before {
    content: "\6b";
}
.connector-type-1-combo:before {
    content: "\6c";
}
.connector-chademo:before {
    content: "\64";
}
.connector-schuko-type-e:before {
    content: "\6d";
}
.connector-mcs:before {
    content: "\6e";
}